
#wrapper {
	margin-top: 100px;
}
#sticky {
    display: none;
}
.fixed{
	position: fixed !important;
	z-index: 9999;
}
body {
	margin: 0;
	padding: 0;
	overflow: auto;
}
.basic-x {
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -18px;
    width: 35px !important;
    height: 35px !important;
    border-radius: 4px;
    background-color: #b93123;
    background-image: url(/images/v2/close-mobile.png) !important;
    background-position: center !important;
	background-repeat: no-repeat !important;
	cursor: pointer;
	padding: 0 !important;
}
.autocomplete {
	/*the container must be positioned relative:*/
	position: relative;
	display: inline-block;
}
.autocomplete-items {
	position: absolute;
	border: 1px solid #d4d4d4;
	border-bottom: none;
	border-top: none;
	z-index: 99;
	/*position the autocomplete items to be the same width as the container:*/
	top: 100%;
	left: 0;
	right: 0;
}
.autocomplete-items div {
	padding: 5px;
	cursor: pointer;
	background-color: #fff; 
	border-bottom: 1px solid #d4d4d4; 
	color: #9c9c9d;
    font-weight: normal;
    font-size: 16px;
}
.autocomplete-items div:hover {
	/*when hovering an item:*/
	background-color: #e9e9e9; 
}
.autocomplete-active {
	/*when navigating through the items using the arrow keys:*/
	background-color: #c1cd94 !important; 
	color: #ffffff; 
}
#side-menu::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 10px;
}
::-webkit-scrollbar-corner {
	-webkit-appearance: none;
}
::-webkit-scrollbar-track {
	-webkit-appearance: none;
	opacity: 0;
}
::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background-color: rgba(113, 149, 0, 0.3);
}
input[type=button]:focus,
input[type=submit]:focus
{
	outline: none !important;
}
input[type=text]:focus,input[type=number]:focus,input[type=password]:focus,input[type=email]:focus,textarea:focus
{
	border: 1px solid #719500 !important;
	border-radius: 4px !important;
	outline: none !important;
}
input[type='number'] {
    -moz-appearance:textfield;
}
/* Webkit browsers like Safari and Chrome */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
.datepicker-days td.active.day {
    background: #719500 !important;
}

.bootstrap-select .dropdown-toggle:focus {
	outline: none !important;
}
.profile-message a {
	color: #719500 !important;
}
a:hover { 
	text-decoration: underline;
}
a {
    cursor: pointer;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	outline: none !important;
	background-image: none !important;
	background-color: rgba(113, 149, 0, 0.15) !important;
}
label {
	font-weight: normal !important;
}
.checkbox-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #636363;
    font-size: 18px;
	font-family: 'gibsonlight';
}
.checkbox-container input {
    position: absolute;
    opacity: 0;
	cursor: pointer;
	height: 0px;
}
.checkbox-container .checkmark {
    position: absolute;
    top: 50%;
	left: 0;
	margin-top:-10px;
    height: 20px;
    width: 20px;
    border-radius: 2px;
    background-color: #fff;
    border: 1px solid #a6b0c0;
}
.checkbox-container:hover input ~ .checkmark {
    background-color: #fff;
}
.checkbox-container input:checked ~ .checkmark {
    background-color: #719500;
    border: 1px solid #719500;
}
.infoWinContent {
	min-width: 200px;
}
.infoWinContent .switch-field label {
	width: auto;
	float:none;
	line-height: auto;
}
/* temporary fix for google map full screen button */
button[title="Toggle fullscreen view"] {
	top: initial !important;
    bottom: 15px;
    right: 25px !important;
}
.infoWinContent .switch-field {
	text-align: center;
	width: unset;
}
.infoWinContent .v2-button-green {
	line-height: 40px;
	height: 40px;
}
.checkbox-container input:disabled ~ .helper {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.5);
    cursor: default;
}
.checkbox-container .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}
.checkbox-container .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.bootstrap-select.dropdown-toggle:focus {
	outline: none !important;
}
.fade {
	opacity: 0.8 !important;
}
* {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: 'gibsonregular';
}

#page-title {
	display: none;
}
strong {
	font-family: 'gibsonsemibold';
}
.site-index #main{
	margin-top: 0 !important;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
}
.site-index #main.header-retracted{
	padding-top: 0;
}
.desktop-header{
	opacity: 1;
	transition: 0.2s linear;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	z-index: 10000;
	position: fixed;
	width: 100%;
	top: 0px;
	height: 50px;
}
.desktop-header.header-retracted{
	display: none
}

h1, h2, h3, h4, h5 {
	margin: 0;
	font-family: 'gibsonlight';
	font-weight: normal !important;
	text-transform: none;
}
h1 {
	font-family: 'gibsonregular' !important;
	font-size: 42px !important;
}
h2 {
	color: #414042 !important;
}

a, p {
	margin: 0;
	font-family: 'gibsonregular';
	font-weight: normal !important;
	text-transform: none;
}
.v2-wrapper {
	background: #f4f1ed;
}
/* OVERRIDES */
.about-index #main {
	margin: 0;
	box-shadow: none;
}
.about-index .page-wrapper {
	width: 100%;
}
.about-index #content-wrapper {
	padding: 0;
    background-image: none;
    min-height: 480px;
}

.v2-section-wrapper {
	max-width: 1140px;
	margin: 0 auto;
	background-color:#FFF;
}
.v2-button-green {
	display: block;
	background: #719500;
	color: #fff;
	font-size: 18px;
	padding: 0px;
	height: 55px;
	line-height: 55px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	font-family: 'gibsonsemibold';
	-webkit-appearance: none;
	border: 0px;
}
.green-link {
	font-family: 'gibsonregular';
    font-size: 18px;
    line-height: 1.75;
    text-align: center;
    color: #719500;
    text-decoration: underline;
    cursor: pointer;
}
.delivery-info-k p, .cancelations-list p {
	line-height:1.71;
}
.cancelations-list p:nth-of-type(3) {
	margin-top:5px;
}
.delivery-info-k .green-link{
	text-align:left;
}
.button-small {
	width: 220px;
	margin: 26px auto 0;
}
.button-big {
	margin: 0 auto;
	width: 100%;
	max-width: 320px;
}
.button-half {
	margin: 0 auto;
	width: 48%;
}
.button-fluid {
	width: auto;
}
.v2-button-white {
	display: block;
	border: 1px solid #719500;
	color: #719500;
	font-size: 18px;
	padding: 0px;
	height: 55px;
	line-height: 55px;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	font-family: 'gibsonsemibold';
}
.jrm-truncate {
    margin-bottom: 30px;
} 
.button-wrapper {
	overflow: hidden;
}

.button-row {
	margin: 0 auto; 
	margin-bottom:40px; 
	text-align: center;
}
.button-row input {
	display: inline-block;
	margin:0;
	float: none;
}
.v2-button-green:hover {
	color: #fff;
}
.v2-button-white:hover {
	color: #719500;
}
.form-row {
	margin-bottom: 10px;
}
.form-row label, .input-wrapper label {
	font-family: 'gibsonsemibold';
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 1.75;
	text-align: left;
	color: #636363;
}
.form-row input {
	font-family: 'gibsonregular';
	padding-left: 10px;
	width: 100%;
	height: 40px;
	line-height: 40px;
	border-radius: 4px;
	background-color: #f9fcfe;
	border: solid 1px #e8edf1;
	font-size: 18px;
	text-align: left;
	color: #636363;
}
.form-row textarea {
	font-family: 'gibsonregular';
	padding: 10px;
	width: 100% !important;
	min-height: 120px;
	border-radius: 4px;
	background-color: #f9fcfe;
	border: solid 1px #e8edf1;
	font-size: 18px;
	text-align: left;
	color: #636363;
}
::-webkit-input-placeholder {color: rgba(99, 99, 99, 0.4);}
::-moz-placeholder {color: rgba(99, 99, 99, 0.4);}
:-ms-input-placeholder {color: rgba(99, 99, 99, 0.4);}
:-moz-placeholder {color: rgba(99, 99, 99, 0.4);}

.form-row.error input {
	border: solid 2px #b93123;
}
.errorMessage {
	color: #b93123;
	font-size: 18px;
}
input.error,
textarea.error {
	border: solid 2px #b93123 !important;
}
label.error {
	color: #b93123 !important;
	width: 100%;
}


.v2-plus-add-default {
	background: #FFF url('/../../images/v2/icon-add-2.png') no-repeat;
    height: 30px;
    width: 30px;
	background-size: contain;
	display: inline-block;
}
.v2-minus-remove-default {
	background: #FFF url('/../../images/v2/icon-remove-2.png') no-repeat;
    height: 30px;
    width: 30px;
	background-size: contain;
	display: inline-block;
}


.selectric {
	border-radius: 4px;
	background-color: #f9fcfe;
	border: solid 1px #e8edf1;
}
.selectric .label {
	font-family: 'gibsonlight';
	font-size: 18px;
	height: 40px;
	line-height: 30px;
	text-align: left;
	color: #719500;
}
.selectric .button {
	height: 30px;
	background: transparent url(../../../images/v2/arrow-down.png) no-repeat center;
	background-size: 14px;
}
.selectric .button:after {
	display: none;
}
.selectric-items {
	background-color: #f9fcfe;
	border: solid 1px #e8edf1;
}
.selectric-items ul li {
	font-family: 'gibsonlight';
    padding: 6px 20px;
    font-size: 18px;
    line-height: 30px;
    min-height: 40px;
}

.mobile-tabs {
	display: none;
	margin-bottom: 15px;
}
.mobile-tabs .selectric {
	text-align: center;
    border-radius: 0;
	background: none;
	border: 0px;
    border-bottom: 1px solid #719500;
}
.mobile-tabs .selectric-open .selectric-items {
	text-align: center;
}
.mobile-tabs .selectric-items li.highlighted,
.mobile-tabs .selectric-items li:hover {
	background: transparent;
	color: #719500;
}
.mobile-tabs .selectric .label {
	display: inline-block;
	margin: 0;
	padding-right: 20px;
	font-size: 20px;
	height: 40px;
	line-height: 40px;
	background: transparent url(../../../images/v2/arrow-down-green.png) no-repeat right center;
	background-size: 14px;
}
.mobile-tabs .selectric .button {
	display: none;
}

@media(max-width: 768px) {
	#wrapper {
		margin-top: 80px;
	}
	h1{
		line-height: 1.1 !important;
		font-size: 34px !important;
	}
	.v2-button-green,
	.v2-button-white {
		font-size: 18px;
		height: 45px;
		line-height: 45px;
	}
	.green-link {
		font-size: 18px;
	}
	.form-row input {
		height: 50px;
		line-height: 50px;
	}
	.mobile-tabs {
		display: block;
	}
}
@media only screen and (max-width: 1000px) {
    #wrapper{
        margin-top:50px;
    }
    #sticky.not_hidden {
        display: block;
        width: 100%;
        position: fixed;
        bottom: 0;
        font-size: 16px;
        padding: 8px 10px 8px 15px;
        background: #719500;
        z-index: 100000;
        opacity: 0.9;
        backdrop-filter: blur(10px);
        -webkit-backdrop-filter: blur(10px);
    }
    #sticky .close_icon {
        display: inline-block;
        vertical-align: middle;
        height: 16px;
        width: 16px;
        top: 15px;
        right: 10px;
        background: transparent url('/images/gift/close_iconWhite.svg') 0% 0% no-repeat padding-box;     
    }
    #sticky .gift_icon {
        background: transparent url('/images/v2/header/giftsCTA_icon.svg') 0% 0% no-repeat padding-box;     
        height: 16px;
        background-size: 21px 16px;
        width: 21px;
        display: inline-block;
        margin-right: 10px;
        vertical-align: middle;
    }
    #sticky .text {
        color: white;
        width: calc(100% - 60px);
        vertical-align: middle;
        display: inline-block;
    }
}
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
	/* Retina-specific stuff here */
	.share-facebook {
		background: url(../../../images/v2/facebook@3x.png) no-repeat center;
		background-size: 40px;
	}
	.share-twitter {
		background: url(../../../images/v2/twitter@3x.png) no-repeat center;
		background-size: 40px;
	}
	.share-linkedin {
		background: url(../../../images/v2/linked-in@3x.png) no-repeat center;
		background-size: 40px;
	}
}

.swal-button {
    display: block;
    background: #719500;
    color: #fff;
    font-size: 18px;
    padding: 10px 30px;
    border-radius: 4px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-family: 'gibsonsemibold';
    -webkit-appearance: none;
    border: 0px;
}

.swal-footer {
    text-align:center;
}
.swal-title {
    color: #414042;
    text-transform: none;
    position: relative;
    display: block;
    font-size: 18px;
    line-height: normal;
    text-align: center;
    margin-bottom: 0;
}
.swal-title b {
    font-size:24px;
}
.swal-modal {
	width:auto;
	min-width: 300px;
}
.gibsonsemibold {
	font-family:gibsonsemibold !important;
}
.display-none {
    display:none;
}
